/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.bsaProCarousel-2 {
    margin-left: auto;
    margin-right: auto;
	
}
/* Font icon color */
#td-top-mobile-toggle i{
	color: black;
}
/* Background color */
.td-menu-background:before, .td-search-background:before {
    background: #E9822B !important;
   
}